### Method

# Gimp VectorLayer get_stroke_width_unit

since: 3.2

#### Declaration [src]

    GimpUnit*
    gimp_vector_layer_get_stroke_width_unit (
      GimpVectorLayer* layer
    )

#### Description [src]

Get the stroke width unit of a vector layer.

This procedure returns the stroke width unit in a vector layer.

Available since: 3.2

#### Return value

Type: `GimpUnit`

The stroke width unit.

The returned data is owned by the instance.